hooks_files = files(
    '_hooks.c',
    'com.c',
    'files.c',
    'gui.c',
    'logging.c',
    'network.c',
    'processes.c',
    'setupapi.c',
    'time.c',
    'registry.c',
    'drive.c',
    'system.c',
)